@charset "utf-8";
div#ContentsArea div#ContentsLayout.SingleWide:first-child{padding-top:0;}
div#HeaderArea{margin-bottom:0;}
div#MainContent #MainContentBody > .Section:first-child p:first-child{margin-bottom:0;}
#Container{overflow-x:hidden;}
#ContentsArea, #MainContent{
width:100% !important;
}
.lpApplicationDesignToolInner{
width:970px;
margin:0 auto;
}
.lpApplicationDesignToolEyecatch{
width:100%;
background:url(../../img/landing_page/lp_application_design_tool/lp_application_design_tool_bg_01.gif) #8096a9;
}
.lpApplicationDesignToolEyecatch .lpApplicationDesignToolInner{
position:relative;
height:390px;
}
.lpApplicationDesignToolEyecatchTxt{
position:absolute;
left:530px;
top:47px;
}
.lpApplicationDesignToolEyecatchTxt div{
margin:0 0 0 4px;
}
.lpApplicationDesignToolTtlMain{
margin:32px 0 17px;
}
.lpApplicationDesignToolEyecatch .cmnLpAncrBtn03{
margin:33px 0 0 2px !important;
}
.lpApplicationDesignToolFeature{
display:table;
width:970px;
margin:0 auto;
}
.lpApplicationDesignToolFeature li{
float:left;
padding:22px 0 20px !important;
text-align:center;
}
.lpApplicationDesignToolFeatureInventory{
width:318px;
margin:8px 8px 0 0 !important;
background:#3eb8cd !important;
}
.lpApplicationDesignToolFeatureWarehousing{
width:318px;
margin:8px 8px 0 0 !important;
background:#e66b33 !important;
}
.lpApplicationDesignToolFeaturePicking{
width:318px;
margin:8px 0 0 !important;
background:#6356a3 !important;
}
.lpApplicationDesignToolFeaturePokayoke{
width:481px;
margin:8px 8px 0 0 !important;
background:#e45b83 !important;
}
.lpApplicationDesignToolFeatureRecord{
width:481px;
margin:8px 0 0 !important;
background:#72be46 !important;
}
.lpApplicationDesignToolLead{
margin:47px auto 53px;
font-size:167%;
text-align:center;
line-height:2;
}
.lpApplicationDesignToolMakeit{
padding:50px 0 40px;
background:#f4c01d;
}
.lpApplicationDesignToolMakeitHead{
position:relative;
width:907px;
height:179px;
margin:0 0 0 38px;
background:url(../../img/landing_page/lp_application_design_tool/lp_application_design_tool_bg_03.gif);
}
.lpApplicationDesignToolTxtMakeit{
position:absolute;
top:0;
left:67px;
}
.lpApplicationDesignToolTtlMakeit{
position:absolute;
top:78px;
left:3px;
}
.lpApplicationDesignToolMakeitBody{
display:table;
}
.lpApplicationDesignToolMakeitSectionTtl{
margin:0 0 33px!important;
padding:63px 0 0;
text-align:center;
}
.lpApplicationDesignToolMakeitSectionImg{
margin:0 0 38px !important;
text-align:center;
}
.lpApplicationDesignToolMakeitSectionTxt{
margin:0 !important;
text-align:center;
}
.lpApplicationDesignToolMakeitLeft{
float:left;
width:311px;
height:371px;
margin:0 15px 0 0;
background:url(../../img/landing_page/lp_application_design_tool/lp_application_design_tool_bg_04.gif);
}
.lpApplicationDesignToolMakeitCenter{
float:left;
width:319px;
height:371px;
margin:0 16px 0 0;
background:url(../../img/landing_page/lp_application_design_tool/lp_application_design_tool_bg_05.gif);
}
.lpApplicationDesignToolMakeitRight{
float:left;
width:309px;
height:371px;
background:url(../../img/landing_page/lp_application_design_tool/lp_application_design_tool_bg_06.gif);
}

.lpApplicationDesignToolDetails{
margin:55px auto;
font-size:250%;
font-weight:bold;
text-align:center;
}
.lpApplicationDesignToolDetails div{
position:relative;
display:inline-block;
vertical-align:middle;
margin-left:-34px;
}
.lpApplicationDesignToolDetails p{
display:inline-block;
vertical-align:middle;
margin:0 !important;
}
.lpApplicationDesignToolDownload{
width:962px;
margin:0 auto !important;
color:#fff;
text-align:center;
font-size:2.083333em;
padding:4px;
background:#3f3f3f;
background:-webkit-linear-gradient(top,  #3f3f3f 0%,#1c1c1c 100%);
background:linear-gradient(to bottom,  #3f3f3f 0%,#1c1c1c 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#1c1c1c',GradientType=0 );
}
.lpApplicationDesignToolDownload:before,
.lpApplicationDesignToolDownload:after{
content:'';
display:inline-block;
width:26px;
height:29px;
margin:0 39px 0 41px;
background:url(../../img/landing_page/lp_application_design_tool/arrow_01.png) no-repeat 0 0;
vertical-align:middle;
}